.version.about_us /* version checker */
{
	color: #0000FC;
	background-color: #7A9325;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 778px;
	width: 0.01px;
}

#u808
{
	z-index: 11;
	height: 51px;
	background-color: #365D8C;
	position: fixed;
	top: 0px;
}

#u808-bw
{
	z-index: 11;
}

#u952-6
{
	z-index: 28;
	width: 87px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 387px;
}

#u934-4
{
	z-index: 12;
	width: 68px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -248px;
}

#u935-4
{
	z-index: 16;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -163px;
}

#u935-4_img
{
	display: block;
	vertical-align: top;
}

#u936-4
{
	z-index: 20;
	width: 89px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 14px;
}

#u937-4
{
	z-index: 24;
	width: 96px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 137px;
}

#u973
{
	z-index: 34;
	width: 48px;
	height: 13px;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: -111px;
	background: transparent url("../images/apuntador_web.png") no-repeat center top;
}

#pu809
{
	width: 0.01px;
	margin-left: -100px;
}

#u809
{
	z-index: 2;
	height: 65px;
	background-color: #FFFFFF;
}

#u809-bw
{
	z-index: 2;
	height: 65px;
}

#u804-7
{
	z-index: 4;
	width: 540px;
	min-height: 112px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 310px;
}

#u806
{
	z-index: 3;
	height: 917px;
	background: transparent url("../images/img_5295_web.jpg") no-repeat center top;
	background-size: cover;
}

#u806-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 115px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

